RubyGems Navigation menu

typed-config 1.4.1

Manage multi-environment settings with type-safety in Ruby

Versions:

  1. 1.4.1 - December 07, 2020 (8,5 ko)
  2. 1.4.0 - December 07, 2020 (8,5 ko)
  3. 1.3.9 - December 03, 2020 (8,5 ko)
  4. 1.3.8 - December 03, 2020 (8,5 ko)

Dépendances de Runtime (2):

  • deep_merge ~> 1.2, >= 1.2.1
  • sorbet-coerce >= 0.2
  • Dépendances de Development (6):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Alex Santos

    Total de contrôle SHA 256:

    240aba86b24e7f760eae8cf863f93ec3b94ef9fea5a19d16667cabd9c78e61b7

    Total de téléchargements 748

    Pour cette version 288

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.4.0

    Liens: